<ion-view view-title="Clientes" cache-view="false">
    <ion-content>
         <div class="tabs tabs-content-budget">
           <a href="#/tab/budget" class="disabled-item-budget">Orçamentos</a>
           <a>Clientes</a>
           <a class="disabled-item-budget" href="#/tab/produtos">Produtos</a>
           <a class="disabled-item-budget" href="#/tab/servicos">Serviços</a>
        </div>
        <div class="letter-category">
        	<span ng-repeat-start="client in clients" ng-if="client.full_name.charAt(0).toLowerCase() != clients[$index - 1].full_name.charAt(0).toLowerCase()">{{ client.full_name.charAt(0).toUpperCase() }}</span>
        	<div class="infos-cliente" ng-repeat-end>
        		<h4>{{ client.full_name }}</h4>
        		<span>{{ client.address }}</span>
        		<a href="#/tab/clients-edit/{{ client.id }}" ng-click="cliente = client">
                    <i class="icon-edit-2"></i>
                </a>
        	</div>
        </div>
        <div class="no-clients" ng-if="!clients">
            <div class="row">
                <div class="col">
                    <h3>Nenhum cliente cadastrado 😔</h3>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <p class="text-center">Comece a se profissionalizar agora cadastrando o seu primeiro cliente.</p>
                </div>
            </div>
        </div>
    </ion-content>
    <a class="button button-fab button-fab-bottom-right" ui-sref="tab.clientes-new">
        <i class="icon-plus"></i>
    </a>
</ion-view>
